Subject: bug#8644: font-locking of multi-author changelog entries

From: Eli Zaretskii <[email-masked]>
Date: Tue, 10 May 2011 23:17:06 +0300

> From: Glenn Morris <[email-masked]>
> Date: Tue, 10 May 2011 15:39:03 -0400
> 
> With multi-author ChangeLog entries, eg:
> 
> 2011-05-10  Me  <my@mine>
> 	    You <you@yours>
> 
> (I don't actually know if that's the correct format for such entries,
> but I guess it is something like that), the second (and third etc if
> present) author is not font-locked by change-log-mode.

I never really understood the need for these entries.  How can two or
more people write some piece of code?  Ideas cannot be copyrighted, so
only the one who wrote the final version should be named, the rest can
be attributed as "suggested by" or whatever.